/*
Theme Name:     Organic Nonprofit Child Theme
Description:    Child theme for the Twenty Eleven theme 
Author:         Marco Loera
Template:       organic_nonprofit
Version:        0.1.0
*/

@import url("../organic_nonprofit/style.css");

body {color: #333;}
#wrap {background: #FFF;padding: 0 40px;-webkit-box-shadow: 0px 0px 11px 0px #000; /* Safari and Chrome */-moz-box-shadow: 0px 0px 11px 0px #000; box-shadow: 0px 0px 11px 0px #000;}
a, a:link, a:hover {color:#de5c1f;}
#footer a {color:#666;}
#navbar {font-family:'Varela', sans-serif;font-style:normal;text-transform: uppercase;border-bottom: 1px dotted #999;}
#navbar a {color:#333333;}
#navbar a:hover {color:#f37032;}
.menu a:focus, .menu a:hover, .menu a:active {background-color: #EEE;}
.menu .current_page_item a, .menu .current-menu-item a, .menu .current_page_ancestor a, .menu .current-cat a {background-color:#EEE;}
.menu li li a:focus, .menu li li a:hover, .menu li li a:active {background-color:#ff7f42;}
#searchsubmit:hover {background-color:#f37032;border: #f37032;}
ul#tabs li h3 a.current, ul#tabs li h3  {font-family:'Varela', sans-serif;}
ul#tabs li h3 a {font-family:'Varela', sans-serif;}
#homecontent_page .postarea p {font-style:normal;color: #333;font-size:13px;font-family:"Arial", Serif;}
p {font-family:"Arial", Serif;}
#homepagemid h2 {font-family:'Varela', sans-serif;font-size:19px;font-style:normal;color:#EEE;background-color:#de5c1f;text-shadow: 1px 1px 2px #000;}
#feature_list h4 {font-family:'Nobile', sans-serif;}
div#feature_list .featuredtitle {font-family:'Varela', serif;color:#999;border-bottom: 1px dotted #999;height:35px;font-style:normal;text-transform:uppercase;font-size:24px;margin-bottom:10px;}
div#feature_list ul {margin-top:10px;}
#bannerwidget h3 {font-family:'Varela', sans-serif;}
div.feature_info h1 {font-family:'Varela', serif;font-size:20px;font-style:italics;color:#000;}
#homeslider .slideinfo h1 a {color:#333;font-style:normal;}
.learnmore a:after {content: " »";}
blockquote {font-size:13px;}
.learnmore a {font-size: 12px;font-family:'Arvo', serif;}
.learnmore a:hover {color:#f37032;}
#homeslider .slideinfo h1 a:hover {color:#de5c1f !important;}
div#homecontent_page div.postarea h1 {color:#333;font-family:'Arvo', serif;font-style: normal;}
#s {width:68%;border-bottom-left-radius: 0;border-bottom-right-radius:0;border-top-left-radius:0;border-top-right-radius:0;border-color:#BBB;}
#searchsubmit {margin-top:2px;border-color:#BBB;}
ul#output li a {color:#f37032;}
ul#output li a:hover {color:#f37032;}
#sidebar .widget a, #sidebar .widget a:hover {color:#996633;}
.postarea h1 {font-style:normal;display:none;}
.postarea h2, .postarea h3, .postarea h4 {color:#de5c1f;}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {color:#333 !important;}
h1, h2, h3, h4, h5, h6 {line-height:1.2em;font-style:normal;}
h5, h6 {font-weight:normal;}
div.anythingSlider.activeSlider .thumbNav a:hover, div.anythingSlider.activeSlider .thumbNav a.cur {background-color:#de5c1f;}
div#header div.headerlogo h1 {margin-top:0px;}
div.testimonialswidget_testimonials3 {background-image: url('http://hireadaylaborer.org/wp-content/uploads/2011/11/sticky-bg.png');background-attachment: scroll;background-position: top center;background-repeat: none;-webkit-box-shadow: 5px 5px 7px 0px #999; /* Safari and Chrome */-moz-box-shadow: 5px 5px 7px 0px #999; box-shadow: 5px 5px 7px 0px #999;}
.testimonialswidget_testimonial {top: 5px;}
.testimonialswidget_testimonials p {padding: 10px;}

div.testimonialswidget_testimonials4 {background-image: url('http://hireadaylaborer.org/wp-content/uploads/2011/11/sticky-bg.png');background-attachment: scroll;background-position: top center;background-repeat: none;-webkit-box-shadow: 5px 5px 7px 0px #666; /* Safari and Chrome */-moz-box-shadow: 5px 5px 7px 0px #666; box-shadow: 5px 5px 7px 0px #666;}
.testimonialswidget_testimonials4 {min-height:210px;min-width:281px;}

div#hadl_button {display: block;height: 54px;margin:0;overflow-x: hidden;overflow-y: hidden;padding:0;width: 280px;background-color:#de5c1f;border-radius:3px}
div#hadl_button h2 {font-size:27px;font-style:normal;color:#FFF;margin:11px 0;text-align:center;text-shadow: 2px 2px 3px #000;filter: dropshadow(color=#000000, offx=2, offy=2);}
div#nohover a:hover {text-decoration:none;} 
div#testimonials_widget-3 h3 {font-family:'Arvo', serif;font-size:14px;color:#333;margin-bottom:5px;}
#bannerwidget {height:356px;}

div#feature_list {margin-bottom:20px;height:500px;}
ul#output {background-color:#EEE;}
div#feature_list ul {margin-top:0;}

.meta {display:none;}
h2.wp-table-reloaded-table-name {margin-bottom: 13px;margin-top: 30px;}
div.dataTables_length {margin-bottom:10px;}
div.dataTables_filter {margin-bottom:10px;}

div.hurricane-hover-blocks {display:block;height:auto;width:auto;margin:5px 0;/* Safari 4-5, Chrome 1-9 */ background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#DE5C1F), to(#bc3c00)); /* Safari 5.1, Chrome 10+ */ background: -webkit-linear-gradient(top, #DE5C1F, #bc3c00); /* Firefox 3.6+ */ background: -moz-linear-gradient(top, #DE5C1F, #bc3c00); /* IE 10 */ background: -ms-linear-gradient(top, #DE5C1F, #bc3c00); /* Opera 11.10+ */ background: -o-linear-gradient(top, #DE5C1F, #bc3c00);border-radius:5px;"}
div.hurricane-hover-blocks:hover {background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#bc3c00), to(#DE5C1F)); /* Safari 5.1, Chrome 10+ */ background: -webkit-linear-gradient(top, #bc3c00, #DE5C1F); /* Firefox 3.6+ */ background: -moz-linear-gradient(top, #bc3c00, #DE5C1F); /* IE 10 */ background: -ms-linear-gradient(top, #bc3c00, #DE5C1F); /* Opera 11.10+ */ background: -o-linear-gradient(top, #bc3c00, #DE5C1F);border-radius:5px;;}